Subject: [secdir] draft-ietf-morg-status-in-list

From: Kurt Zeilenga <[email-masked]>
Date: Thu, 5 Nov 2009 12:27:57 -0800

I have reviewed this document as part of the security directorate's  
ongoing effort to review all IETF documents being processed by the  
IESG.  These comments were written primarily for the benefit of the  
security area directors.  Document editors and WG chairs should treat  
these comments just like any other last call comments.

This draft proposes an IMAP extension which saves the client and hence  
the server a bit of work in obtaining status information about  
mailboxes.  In my opinion, the extension does not add any significant  
security consideration to IMAP.

While I personally would have just said "This extension does not add  
any significant security consideration to IMAP.  See RFC XXXX for a  
generally applicable security considerations.", it nice that the  
author took the time to detail a (I think) quite minor security  
consideration.

-- Kurt